.container { margin-left: auto; margin-right: auto; width: 976px; }

.grid1, .grid2, .grid3, .grid4, .grid5, .grid6, .grid7, .grid8, .grid9, .grid10, .grid11, .grid12 { display: inline; float: left; }

.push1, .pull1, .push2, .pull2, .push3, .pull3, .push4, .pull4, .push5, .pull5, .push6, .pull6, .push7, .pull7, .push8, .pull8, .push9, .pull9, .push10, .pull10, .push11, .pull11 { position: relative; }

.grid1  { width:  80px; }
.grid2  { width: 160px; }
.grid3  { width: 240px; }
.grid4  { width: 320px; }
.grid5  { width: 400px; }
.grid6  { width: 480px; }
.grid7  { width: 560px; }
.grid8  { width: 640px; }
.grid9  { width: 720px; }
.grid10 { width: 800px; }
.grid11 { width: 880px; }
.grid12 { width: 960px; }

.alpha { margin-left: 8px; }
.omega { margin-right: 8px; }

.prefix1  { padding-left:  80px; }
.prefix2  { padding-left: 160px; }
.prefix3  { padding-left: 240px; }
.prefix4  { padding-left: 320px; }
.prefix5  { padding-left: 400px; }
.prefix6  { padding-left: 480px; }
.prefix7  { padding-left: 560px; }
.prefix8  { padding-left: 640px; }
.prefix9  { padding-left: 720px; }
.prefix10 { padding-left: 800px; }
.prefix11 { padding-left: 880px; }

.suffix1  { padding-right:  80px; }
.suffix2  { padding-right: 160px; }
.suffix3  { padding-right: 240px; }
.suffix4  { padding-right: 320px; }
.suffix5  { padding-right: 400px; }
.suffix6  { padding-right: 480px; }
.suffix7  { padding-right: 560px; }
.suffix8  { padding-right: 640px; }
.suffix9  { padding-right: 720px; }
.suffix10 { padding-right: 800px; }
.suffix11 { padding-right: 880px; }

.push1  { left:  80px; }
.push2  { left: 160px; }
.push3  { left: 240px; }
.push4  { left: 320px; }
.push5  { left: 400px; }
.push6  { left: 480px; }
.push7  { left: 560px; }
.push8  { left: 640px; }
.push9  { left: 720px; }
.push10 { left: 800px; }
.push11 { left: 880px; }

.pull1  { left:  -80px; }
.pull2  { left: -160px; }
.pull3  { left: -240px; }
.pull4  { left: -320px; }
.pull5  { left: -400px; }
.pull6  { left: -480px; }
.pull7  { left: -560px; }
.pull8  { left: -640px; }
.pull9  { left: -720px; }
.pull10 { left: -800px; }
.pull11 { left: -880px; }

/* http://sonspring.com/journal/clearing-floats */
.clear { clear: both; display: block; overflow: hidden; visibility: hidden; width: 0; height: 0; }

/* http://perishablepress.com/press/2009/12/06/new-clearfix-hack */
.clearfix:after { clear: both; content: ' '; display: block; font-size: 0; line-height: 0; visibility: hidden; width: 0; height: 0; }

/*The following zoom:1 rule is specifically for IE6 + IE7. Move to separate stylesheet if invalid CSS is a problem.*/
* html .clearfix,
*:first-child+html .clearfix { zoom: 1; }